<?xml version="1.0"?>
<framecids>
<ver>1</ver>
<framecid name="chicane_step6_05.jpg">
<exit>chicane_step6_06.jpg</exit>
<exit>chicane_step6_04.jpg</exit>
<exit>chicane_step5_06.jpg</exit>
<exit>chicane_step5_05.jpg</exit>
<exit>chicane_step4_01.jpg</exit>
<exit type="RIGHT">chicane_step6_06.jpg</exit>
<exit type="LEFT">chicane_step6_04.jpg</exit>
<exit type="TURN">chicane_step6_01.jpg</exit>
</framecid>

<!-- STEP 01 -->

<framecid name="chicane_step1_01.jpg">
<exit>chicane_step1_03.jpg</exit>
<exit>chicane_step1_11.jpg</exit>
<exit>chicane_step1_11_up.jpg</exit>
<exit>chicane_step1_03_up.jpg</exit>
<exit>chicane_step2_01.jpg</exit>
<exit type="RIGHT">chicane_step1_03.jpg</exit>
<exit type="LEFT">chicane_step1_11.jpg</exit>
<exit type="TURN">chicane_step1_07.jpg</exit>
</framecid>

<framecid name="chicane_step1_03.jpg">
<exit>chicane_step1_04.jpg</exit>
<exit>chicane_step1_01.jpg</exit>
<exit>chicane_step1_03_up.jpg</exit>
<exit>chicane_tree3.jpg</exit>
<exit type="RIGHT">chicane_step1_04.jpg</exit>
<exit type="LEFT">chicane_step1_01.jpg</exit>
<exit type="TURN">chicane_step1_08.jpg</exit>
</framecid>

<framecid name="chicane_step1_04.jpg">
<exit>chicane_step1_05.jpg</exit>
<exit>chicane_step1_03.jpg</exit>
<exit>chicane_step1_03_up.jpg</exit>
<exit>chicane_step1_04_up.jpg</exit>
<exit type="RIGHT">chicane_step1_05.jpg</exit>
<exit type="LEFT">chicane_step1_03.jpg</exit>
<exit type="TURN">chicane_step1_09.jpg</exit>
</framecid>

<framecid name="chicane_step1_05.jpg">
<exit>chicane_step1_06.jpg</exit>
<exit>chicane_step1_04.jpg</exit>
<exit>chicane_step1_04_up.jpg</exit>
<exit type="RIGHT">chicane_step1_06.jpg</exit>
<exit type="LEFT">chicane_step1_04.jpg</exit>
<exit type="TURN">chicane_step1_10.jpg</exit>
</framecid>

<framecid name="chicane_step1_06.jpg">
<exit>chicane_step1_07.jpg</exit>
<exit>chicane_step1_05.jpg</exit>
<exit type="RIGHT">chicane_step1_07.jpg</exit>
<exit type="LEFT">chicane_step1_05.jpg</exit>
<exit type="TURN">chicane_step1_11.jpg</exit>
<exit type="backzoom">chicane_step2_07.jpg</exit>
</framecid>

<framecid name="chicane_step1_07.jpg">
<exit>chicane_step1_08.jpg</exit>
<exit>chicane_step1_06.jpg</exit>
<exit>chicane_sink_end.jpg</exit>
<exit type="backzoom">chicane_step2_07.jpg</exit>
<exit type="RIGHT">chicane_step1_08.jpg</exit>
<exit type="LEFT">chicane_step1_06.jpg</exit>
<exit type="TURN">chicane_step1_01.jpg</exit>
</framecid>

<framecid name="chicane_step1_08.jpg">
<exit>chicane_step1_09.jpg</exit>
<exit>chicane_step1_07.jpg</exit>
<exit>chicane_step1_09_up1.jpg</exit>
<exit type="RIGHT">chicane_step1_09.jpg</exit>
<exit type="LEFT">chicane_step1_07.jpg</exit>
<exit type="TURN">chicane_step1_03.jpg</exit>
<exit type="backzoom">chicane_treestep_7.jpg</exit>
</framecid>

<framecid name="chicane_step1_09.jpg">
<exit>chicane_step1_10.jpg</exit>
<exit>chicane_step1_08.jpg</exit>
<exit>chicane_step1_09_up1.jpg</exit>
<exit type="RIGHT">chicane_step1_10.jpg</exit>
<exit type="LEFT">chicane_step1_08.jpg</exit>
<exit type="TURN">chicane_step1_04.jpg</exit>
<exit type="backzoom">chicane_treestep_7.jpg</exit>
</framecid>

<framecid name="chicane_step1_10.jpg">
<exit>chicane_step1_11.jpg</exit>
<exit>chicane_step1_09.jpg</exit>
<exit>chicane_step1_11_up.jpg</exit>
<exit type="RIGHT">chicane_step1_11.jpg</exit>
<exit type="LEFT">chicane_step1_09.jpg</exit>
<exit type="TURN">chicane_step1_05.jpg</exit>
<exit type="backzoom">chicane_treestep_6.jpg</exit>
</framecid>

<framecid name="chicane_step1_11.jpg">
<exit>chicane_step1_01.jpg</exit>
<exit>chicane_step1_10.jpg</exit>
<exit>chicane_step1_11_up.jpg</exit>
<exit type="RIGHT">chicane_step1_01.jpg</exit>
<exit type="LEFT">chicane_step1_10.jpg</exit>
<exit type="TURN">chicane_step1_06.jpg</exit>
</framecid>

<framecid name="chicane_step1_11_up.jpg">
<exit>chicane_step1_11.jpg</exit>
<exit>chicane_step1_01.jpg</exit>
<exit>chicane_step1_10.jpg</exit>
<exit type="backzoom">chicane_step1_11.jpg</exit>
<exit type="RIGHT">chicane_step1_01.jpg</exit>
<exit type="LEFT">chicane_step1_10.jpg</exit>
<exit type="TURN">chicane_step1_06.jpg</exit>
</framecid>

<framecid name="chicane_step1_03_up.jpg">
<exit>chicane_step1_04_up.jpg</exit>
<exit>chicane_step1_01.jpg</exit>
<exit>chicane_step1_03.jpg</exit>
<exit type="backzoom">chicane_step1_03.jpg</exit>
<exit type="RIGHT">chicane_step1_04_up.jpg</exit>
<exit type="LEFT">chicane_step1_01.jpg</exit>
<exit type="TURN">chicane_step1_08.jpg</exit>
</framecid>

<framecid name="chicane_step1_04_up.jpg">
<exit>chicane_step1_05.jpg</exit>
<exit>chicane_step1_03_up.jpg</exit>
<exit>chicane_step1_04.jpg</exit>
<exit type="backzoom">chicane_step1_04.jpg</exit>
<exit type="RIGHT">chicane_step1_05.jpg</exit>
<exit type="LEFT">chicane_step1_03_up.jpg</exit>
<exit type="TURN">chicane_step1_09.jpg</exit>
</framecid>

<framecid name="chicane_step1_09_up1.jpg">
<exit>chicane_step1_10.jpg</exit>
<exit>chicane_step1_08.jpg</exit>
<exit>chicane_step1_09.jpg</exit>
<exit>chicane_step1_09_up2.jpg</exit>
<exit type="backzoom">chicane_step1_09.jpg</exit>
<exit type="RIGHT">chicane_step1_10.jpg</exit>
<exit type="LEFT">chicane_step1_08.jpg</exit>
<exit type="TURN">chicane_step1_04.jpg</exit>
</framecid>

<framecid name="chicane_step1_09_up2.jpg">
<exit>chicane_step1_09_up1.jpg</exit>
<exit>chicane_polaroid5.jpg</exit>
<exit type="backzoom">chicane_step1_09.jpg</exit>
<exit type="TURN">chicane_step1_04.jpg</exit>
<exit type="RIGHT">chicane_step1_10.jpg</exit>
<exit type="LEFT">chicane_step1_08.jpg</exit>
</framecid>

<!-- STEP 02 -->

<framecid name="chicane_step2_01.jpg">
<exit>chicane_step2_02.jpg</exit>
<exit>chicane_step2_11.jpg</exit>
<exit>chicane_step2_11_up.jpg</exit>
<exit>chicane_step4_05.jpg</exit>
<exit>chicane_step4_06.jpg</exit>
<exit type="backzoom">chicane_step1_01.jpg</exit>
<exit type="RIGHT">chicane_step2_02.jpg</exit>
<exit type="LEFT">chicane_step2_11.jpg</exit>
<exit type="TURN">chicane_step2_07.jpg</exit>
</framecid>

<framecid name="chicane_step2_02.jpg">
<exit>chicane_step2_03.jpg</exit>
<exit>chicane_step2_01.jpg</exit>
<exit type="RIGHT">chicane_step2_03.jpg</exit>
<exit type="LEFT">chicane_step2_01.jpg</exit>
<exit type="TURN">chicane_step2_07.jpg</exit>
</framecid>

<framecid name="chicane_step2_03.jpg">
<exit>chicane_step2_04.jpg</exit>
<exit>chicane_step2_02.jpg</exit>
<exit type="RIGHT">chicane_step2_04.jpg</exit>
<exit type="LEFT">chicane_step2_02.jpg</exit>
<exit type="TURN">chicane_step2_08.jpg</exit>
<exit type="backzoom">chicane_step1_01.jpg</exit>
</framecid>

<framecid name="chicane_step2_04.jpg">
<exit>chicane_step2_05.jpg</exit>
<exit>chicane_step2_03.jpg</exit>
<exit>chicane_treestep_1.jpg</exit>
<exit type="RIGHT">chicane_step2_05.jpg</exit>
<exit type="LEFT">chicane_step2_03.jpg</exit>
<exit type="TURN">chicane_step2_09.jpg</exit>
</framecid>

<framecid name="chicane_step2_05.jpg">
<exit>chicane_step2_06.jpg</exit>
<exit>chicane_step2_04.jpg</exit>
<exit type="RIGHT">chicane_step2_06.jpg</exit>
<exit type="LEFT">chicane_step2_04.jpg</exit>
<exit type="TURN">chicane_step2_10.jpg</exit>
</framecid>

<framecid name="chicane_step2_06.jpg">
<exit>chicane_step2_07.jpg</exit>
<exit>chicane_step2_05.jpg</exit>
<exit>chicane_tree1.jpg</exit>
<exit type="RIGHT">chicane_step2_07.jpg</exit>
<exit type="LEFT">chicane_step2_05.jpg</exit>
<exit type="TURN">chicane_step2_11.jpg</exit>
</framecid>

<framecid name="chicane_step2_07.jpg">
<exit>chicane_step2_08.jpg</exit>
<exit>chicane_step2_06.jpg</exit>
<exit>chicane_step1_07.jpg</exit>
<exit type="backzoom">chicane_step4_01.jpg</exit>
<exit type="RIGHT">chicane_step2_08.jpg</exit>
<exit type="LEFT">chicane_step2_06.jpg</exit>
<exit type="TURN">chicane_step2_02.jpg</exit>
</framecid>

<framecid name="chicane_step2_08.jpg">
<exit>chicane_step2_09.jpg</exit>
<exit>chicane_step2_07.jpg</exit>
<exit type="RIGHT">chicane_step2_09.jpg</exit>
<exit type="LEFT">chicane_step2_07.jpg</exit>
<exit type="TURN">chicane_step2_03.jpg</exit>
<exit type="backzoom">chicane_step4_01.jpg</exit>
</framecid>

<framecid name="chicane_step2_09.jpg">
<exit>chicane_step2_10.jpg</exit>
<exit>chicane_step2_08.jpg</exit>
<exit type="RIGHT">chicane_step2_10.jpg</exit>
<exit type="LEFT">chicane_step2_08.jpg</exit>
<exit type="TURN">chicane_step2_04.jpg</exit>
<exit type="backzoom">chicane_treestep_5.jpg</exit>
</framecid>

<framecid name="chicane_step2_10.jpg">
<exit>chicane_step2_11.jpg</exit>
<exit>chicane_step2_09.jpg</exit>
<exit>chicane_step2_11_up.jpg</exit>
<exit type="RIGHT">chicane_step2_11.jpg</exit>
<exit type="LEFT">chicane_step2_09.jpg</exit>
<exit type="TURN">chicane_step2_05.jpg</exit>
<exit type="backzoom">chicane_treestep_4.jpg</exit>
</framecid>

<framecid name="chicane_step2_11.jpg">
<exit>chicane_step2_01.jpg</exit>
<exit>chicane_step2_10.jpg</exit>
<exit>chicane_step2_11_up.jpg</exit>
<exit type="RIGHT">chicane_step2_01.jpg</exit>
<exit type="LEFT">chicane_step2_10.jpg</exit>
<exit type="TURN">chicane_step2_06.jpg</exit>
<exit type="backzoom">chicane_step1_01.jpg</exit>
</framecid>

<framecid name="chicane_step2_11_up.jpg">
<exit>chicane_step2_01.jpg</exit>
<exit>chicane_step2_10.jpg</exit>
<exit>chicane_step2_11.jpg</exit>
<exit type="RIGHT">chicane_step2_01.jpg</exit>
<exit type="LEFT">chicane_step2_10.jpg</exit>
<exit type="TURN">chicane_step2_06.jpg</exit>
</framecid>

<!-- STEP 04 -->

<framecid name="chicane_step4_01.jpg">
<exit>chicane_step4_02.jpg</exit>
<exit>chicane_step4_11.jpg</exit>
<exit>chicane_step2_07.jpg</exit>
<exit>chicane_sink_lamp.jpg</exit>
<exit type="backzoom">chicane_step6_05.jpg</exit>
<exit type="RIGHT">chicane_step4_02.jpg</exit>
<exit type="LEFT">chicane_step4_11.jpg</exit>
<exit type="TURN">chicane_step4_06.jpg</exit>
</framecid>

<framecid name="chicane_step4_02.jpg">
<exit>chicane_step4_03.jpg</exit>
<exit>chicane_step4_01.jpg</exit>
<exit type="backzoom">chicane_step5_08.jpg</exit>
<exit type="RIGHT">chicane_step4_03.jpg</exit>
<exit type="LEFT">chicane_step4_01.jpg</exit>
<exit type="TURN">chicane_step4_07.jpg</exit>
</framecid>

<framecid name="chicane_step4_03.jpg">
<exit>chicane_step4_04.jpg</exit>
<exit>chicane_step4_02.jpg</exit>
<exit>chicane_step4_04_up.jpg</exit>
<exit type="backzoom">chicane_step5_08.jpg</exit>
<exit type="RIGHT">chicane_step4_04.jpg</exit>
<exit type="LEFT">chicane_step4_02.jpg</exit>
<exit type="TURN">chicane_step4_08.jpg</exit>

</framecid>

<framecid name="chicane_step4_04.jpg">
<exit>chicane_step4_05.jpg</exit>
<exit>chicane_step4_03.jpg</exit>
<exit>chicane_step4_04_up.jpg</exit>
<exit type="backzoom">chicane_step5_08.jpg</exit>
<exit type="RIGHT">chicane_step4_05.jpg</exit>
<exit type="LEFT">chicane_step4_03.jpg</exit>
<exit type="TURN">chicane_step4_10_up.jpg</exit>
</framecid>

<framecid name="chicane_step4_05.jpg">
<exit>chicane_step4_06.jpg</exit>
<exit>chicane_step4_04.jpg</exit>
<exit>chicane_step4_04_up.jpg</exit>
<exit type="backzoom">chicane_step2_01.jpg</exit>
<exit type="RIGHT">chicane_step4_06.jpg</exit>
<exit type="LEFT">chicane_step4_04.jpg</exit>
<exit type="TURN">chicane_step4_11.jpg</exit>
</framecid>

<framecid name="chicane_step4_06.jpg">
<exit>chicane_step4_07.jpg</exit>
<exit>chicane_step4_05.jpg</exit>
<exit>chicane_step6_01.jpg</exit>
<exit type="backzoom">chicane_step2_01.jpg</exit>
<exit type="RIGHT">chicane_step4_07.jpg</exit>
<exit type="LEFT">chicane_step4_05.jpg</exit>
<exit type="TURN">chicane_step4_01.jpg</exit>
</framecid>

<framecid name="chicane_step4_07.jpg">
<exit>chicane_step4_08.jpg</exit>
<exit>chicane_step4_06.jpg</exit>
<exit type="RIGHT">chicane_step4_08.jpg</exit>
<exit type="LEFT">chicane_step4_06.jpg</exit>
<exit type="TURN">chicane_step4_02.jpg</exit>
</framecid>

<framecid name="chicane_step4_08.jpg">
<exit>chicane_step4_09.jpg</exit>
<exit>chicane_step4_07.jpg</exit>
<exit>chicane_step4_10_up.jpg</exit>
<exit>chicane_step5_03.jpg</exit>
<exit type="RIGHT">chicane_step4_09.jpg</exit>
<exit type="LEFT">chicane_step4_07.jpg</exit>
<exit type="TURN">chicane_step4_03.jpg</exit>
</framecid>

<framecid name="chicane_step4_09.jpg">
<exit>chicane_step4_10.jpg</exit>
<exit>chicane_step4_08.jpg</exit>
<exit>chicane_step4_10_up.jpg</exit>
<exit>chicane_step5_03.jpg</exit>
<exit type="RIGHT">chicane_step4_10.jpg</exit>
<exit type="LEFT">chicane_step4_08.jpg</exit>
<exit type="TURN">chicane_step4_04_up.jpg</exit>
</framecid>

<framecid name="chicane_step4_10.jpg">
<exit>chicane_step4_11.jpg</exit>
<exit>chicane_step4_09.jpg</exit>
<exit>chicane_step4_10_up.jpg</exit>
<exit type="RIGHT">chicane_step4_11.jpg</exit>
<exit type="LEFT">chicane_step4_09.jpg</exit>
<exit type="TURN">chicane_step4_04.jpg</exit>
</framecid>

<framecid name="chicane_step4_11.jpg">
<exit>chicane_step4_01.jpg</exit>
<exit>chicane_step4_10.jpg</exit>
<exit>chicane_step4_10_up.jpg</exit>
<exit type="RIGHT">chicane_step4_01.jpg</exit>
<exit type="LEFT">chicane_step4_10_up.jpg</exit>
<exit type="TURN">chicane_step4_05.jpg</exit>
</framecid>

<framecid name="chicane_step4_04_up.jpg">
<exit>chicane_step4_05.jpg</exit>
<exit>chicane_step4_03.jpg</exit>
<exit>chicane_step4_04.jpg</exit>
<exit>chicane_step4_04_up_zoom.jpg</exit>
<exit type="backzoom">chicane_step4_04.jpg</exit>
<exit type="RIGHT">chicane_step4_05.jpg</exit>
<exit type="LEFT">chicane_step4_03.jpg</exit>
<exit type="TURN">chicane_step4_09.jpg</exit>
</framecid>

<framecid name="chicane_step4_04_up_zoom.jpg">
<deadend>yes</deadend>
<exit type="backzoom">chicane_step4_04_up.jpg</exit>
<exit type="PERSON" trigger="true">chicane_step4_04_up.jpg</exit>
<exit type="LEFT">chicane_step4_03.jpg</exit>
<exit type="RIGHT">chicane_step4_05.jpg</exit>
<exit type="TURN">chicane_step4_09.jpg</exit>
</framecid>

<framecid name="chicane_step4_10_up.jpg">
<exit>chicane_step4_11.jpg</exit>
<exit>chicane_step4_09.jpg</exit>
<exit>chicane_step4_10.jpg</exit>
<exit>chicane_step5_05.jpg</exit>
<exit>chicane_step5_04.jpg</exit>
<exit type="backzoom">chicane_step4_10.jpg</exit>
<exit type="RIGHT">chicane_step4_11.jpg</exit>
<exit type="LEFT" doNotForce="true">chicane_step4_09.jpg</exit>
<exit type="TURN">chicane_step4_04.jpg</exit>
</framecid>

<!-- STEP 05 -->

<framecid name="chicane_step5_01.jpg">
<exit>chicane_step5_09.jpg</exit>
<exit>chicane_step5_02.jpg</exit>
<exit>chicane_step6_01.jpg</exit>
<exit type="backzoom">chicane_tunnel1_06.jpg</exit>
<exit type="RIGHT">chicane_step5_02.jpg</exit>
<exit type="LEFT">chicane_step5_09.jpg</exit>
<exit type="TURN">chicane_step5_06.jpg</exit>
</framecid>

<framecid name="chicane_step5_02.jpg">
<exit>chicane_step5_03.jpg</exit>
<exit>chicane_step5_01.jpg</exit>
<exit type="RIGHT">chicane_step5_03.jpg</exit>
<exit type="LEFT">chicane_step5_01.jpg</exit>
<exit type="TURN">chicane_step5_07.jpg</exit>
</framecid>

<framecid name="chicane_step5_03.jpg">
<exit>chicane_step5_04.jpg</exit>
<exit>chicane_step5_02.jpg</exit>
<exit type="backzoom">chicane_step4_08.jpg</exit>
<exit type="RIGHT">chicane_step5_04.jpg</exit>
<exit type="LEFT">chicane_step5_02.jpg</exit>
<exit type="TURN">chicane_step5_07.jpg</exit>
</framecid>

<framecid name="chicane_step5_04.jpg">
<exit>chicane_step5_03.jpg</exit>
<exit>chicane_step5_05.jpg</exit>
<exit>chicane_step5_04_up.jpg</exit>
<exit>chicane_sink_curve.jpg</exit>
<exit type="backzoom">chicane_step4_09.jpg</exit>
<exit type="RIGHT">chicane_step5_05.jpg</exit>
<exit type="LEFT">chicane_step5_03.jpg</exit>
<exit type="TURN">chicane_step5_08.jpg</exit>
</framecid>

<framecid name="chicane_step5_05.jpg">
<exit>chicane_step5_06.jpg</exit>
<exit>chicane_step5_04.jpg</exit>
<exit>chicane_step5_04_up.jpg</exit>
<exit>chicane_step5_06_up.jpg</exit>
<exit>chicane_tunnel1_01.jpg</exit>
<exit type="backzoom">chicane_step4_10_up.jpg</exit>
<exit type="RIGHT">chicane_step5_06.jpg</exit>
<exit type="LEFT">chicane_step5_04.jpg</exit>
<exit type="TURN">chicane_step5_09.jpg</exit>
</framecid>

<framecid name="chicane_step5_06.jpg">
<exit>chicane_step5_07.jpg</exit>
<exit>chicane_step5_05.jpg</exit>
<exit>chicane_step5_04_up.jpg</exit>
<exit>chicane_step5_06_up.jpg</exit>
<exit>chicane_polaroid4.jpg</exit>
<exit type="backzoom">chicane_step6_05.jpg</exit>
<exit type="RIGHT">chicane_step5_07.jpg</exit>
<exit type="LEFT">chicane_step5_05.jpg</exit>
<exit type="TURN">chicane_step5_01.jpg</exit>
</framecid>

<framecid name="chicane_step5_07.jpg">
<exit>chicane_step5_08.jpg</exit>
<exit>chicane_step5_06.jpg</exit>
<exit>chicane_step5_06_up.jpg</exit>
<exit type="RIGHT">chicane_step5_08.jpg</exit>
<exit type="LEFT">chicane_step5_06.jpg</exit>
<exit type="TURN">chicane_step5_02.jpg</exit>
</framecid>

<framecid name="chicane_step5_08.jpg">
<exit>chicane_step5_08_up.jpg</exit>
<exit>chicane_step5_07.jpg</exit>
<exit>chicane_step4_03.jpg</exit>
<exit>chicane_step4_02.jpg</exit>
<exit>chicane_step4_04.jpg</exit>
<exit type="backzoom">chicane_tunnel1_06.jpg</exit>
<exit type="RIGHT">chicane_step5_08_up.jpg</exit>
<exit type="LEFT">chicane_step5_07.jpg</exit>
<exit type="TURN">chicane_step5_04.jpg</exit>
</framecid>

<framecid name="chicane_step5_08_up.jpg">
<exit>chicane_step5_09.jpg</exit>
<exit>chicane_step5_08.jpg</exit>
<exit type="backzoom">chicane_tunnel1_06.jpg</exit>
<exit type="RIGHT">chicane_step5_09.jpg</exit>
<exit type="LEFT">chicane_step5_08.jpg</exit>
<exit type="TURN">chicane_step5_04.jpg</exit>
</framecid>

<framecid name="chicane_step5_09.jpg">
<exit>chicane_step5_01.jpg</exit>
<exit>chicane_step5_08_up.jpg</exit>
<exit type="backzoom">chicane_tunnel1_06.jpg</exit>
<exit type="RIGHT">chicane_step5_01.jpg</exit>
<exit type="LEFT">chicane_step5_08_up.jpg</exit>
<exit type="TURN">chicane_step5_05.jpg</exit>
</framecid>


<framecid name="chicane_step5_04_up.jpg">
<exit>chicane_step5_06_up.jpg</exit>
<exit>chicane_step5_04.jpg</exit>
<exit>chicane_step5_05.jpg</exit>
<exit>chicane_step5_04_up_zoom.jpg</exit>
<exit>chicane_tunnel1_01.jpg</exit>
<exit type="backzoom">chicane_step5_05.jpg</exit>
<exit type="RIGHT">chicane_step5_06_up.jpg</exit>
<exit type="LEFT">chicane_step5_04.jpg</exit>
<exit type="TURN">chicane_step5_09.jpg</exit>
</framecid>

<framecid name="chicane_step5_06_up.jpg">
<exit>chicane_step5_07.jpg</exit>
<exit>chicane_step5_04_up.jpg</exit>
<exit>chicane_step5_05.jpg</exit>
<exit>chicane_step5_06.jpg</exit>
<exit type="backzoom">chicane_step5_06.jpg</exit>
<exit type="RIGHT">chicane_step5_07.jpg</exit>
<exit type="LEFT">chicane_step5_04_up.jpg</exit>
<exit type="TURN">chicane_step5_01.jpg</exit>
</framecid>

<framecid name="chicane_step5_04_up_zoom.jpg">
<deadend>yes</deadend>
<exit>chicane_polaroid6.jpg</exit>
<exit type="backzoom">chicane_step5_04_up.jpg</exit>
<exit type="RIGHT">chicane_step5_06_up.jpg</exit>
<exit type="LEFT">chicane_step5_04.jpg</exit>
<exit type="TURN">chicane_step5_09.jpg</exit>
</framecid>

<!-- STEP 06 -->

<framecid name="chicane_step6_01.jpg">
<exit>chicane_step6_02.jpg</exit>
<exit>chicane_step6_09.jpg</exit>
<exit>chicane_polaroid3.jpg</exit>
<exit type="backzoom">chicane_step5_01.jpg</exit>
<exit type="RIGHT">chicane_step6_02.jpg</exit>
<exit type="LEFT">chicane_step6_09.jpg</exit>
<exit type="TURN">chicane_step6_05.jpg</exit>
</framecid>

<framecid name="chicane_step6_02.jpg">
<exit>chicane_step6_03.jpg</exit>
<exit>chicane_step6_01.jpg</exit>
<exit type="RIGHT">chicane_step6_03.jpg</exit>
<exit type="LEFT">chicane_step6_01.jpg</exit>
<exit type="TURN">chicane_step6_06.jpg</exit>
</framecid>

<framecid name="chicane_step6_03.jpg">
<exit>chicane_step6_04.jpg</exit>
<exit>chicane_step6_02.jpg</exit>
<exit type="RIGHT">chicane_step6_04.jpg</exit>
<exit type="LEFT">chicane_step6_02.jpg</exit>
<exit type="TURN">chicane_step6_07.jpg</exit>
</framecid>

<framecid name="chicane_step6_04.jpg">
<exit>chicane_step6_05.jpg</exit>
<exit>chicane_step6_03.jpg</exit>
<exit type="RIGHT">chicane_step6_05.jpg</exit>
<exit type="LEFT">chicane_step6_03.jpg</exit>
<exit type="TURN">chicane_step6_09.jpg</exit>
</framecid>

<framecid name="chicane_step6_06.jpg">
<exit>chicane_step6_07.jpg</exit>
<exit>chicane_step6_05.jpg</exit>
<exit type="RIGHT">chicane_step6_07.jpg</exit>
<exit type="LEFT">chicane_step6_05.jpg</exit>
<exit type="TURN">chicane_step6_02.jpg</exit>
</framecid>

<framecid name="chicane_step6_07.jpg">
<exit>chicane_step6_08.jpg</exit>
<exit>chicane_step6_06.jpg</exit>
<exit type="RIGHT">chicane_step6_08.jpg</exit>
<exit type="LEFT">chicane_step6_06.jpg</exit>
<exit type="TURN">chicane_step6_03.jpg</exit>
</framecid>

<framecid name="chicane_step6_08.jpg">
<exit>chicane_step6_09.jpg</exit>
<exit>chicane_step6_07.jpg</exit>
<exit type="RIGHT">chicane_step6_09.jpg</exit>
<exit type="LEFT">chicane_step6_07.jpg</exit>
<exit type="TURN">chicane_step6_03.jpg</exit>
</framecid>

<framecid name="chicane_step6_09.jpg">
<exit>chicane_step6_01.jpg</exit>
<exit>chicane_step6_08.jpg</exit>
<exit type="RIGHT">chicane_step6_01.jpg</exit>
<exit type="LEFT">chicane_step6_08.jpg</exit>
<exit type="TURN">chicane_step6_04.jpg</exit>
</framecid>

<!-- Tunnel 1 -->

<framecid name="chicane_tunnel1_01.jpg">
<exit>chicane_tunnel1_02.jpg</exit>
<exit>chicane_tunnel1_09.jpg</exit>
<exit>chicane_tunnel1_01_down.jpg</exit>
<exit>chicane_tunnel1_01_up.jpg</exit>
<exit onflag="1">chicane_tunnel3_01.jpg</exit>
<exit offflag="1">chicane_sink_wall.jpg</exit>
<exit type="backzoom">chicane_step5_05.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_02.jpg</exit>
<exit type="LEFT">chicane_tunnel1_09.jpg</exit>
<exit type="TURN">chicane_tunnel1_06.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_02.jpg">
<exit>chicane_tunnel1_03.jpg</exit>
<exit>chicane_tunnel1_01.jpg</exit>
<exit>chicane_tunnel1_01_down.jpg</exit>
<exit>chicane_tunnel1_01_up.jpg</exit>
<exit type="backzoom">chicane_step5_05.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_03.jpg</exit>
<exit type="LEFT">chicane_tunnel1_01.jpg</exit>
<exit type="TURN">chicane_tunnel1_07.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_03.jpg">
<exit>chicane_tunnel1_04.jpg</exit>
<exit>chicane_tunnel1_02.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_04.jpg</exit>
<exit type="LEFT">chicane_tunnel1_02.jpg</exit>
<exit type="TURN">chicane_tunnel1_07.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_04.jpg">
<exit>chicane_tunnel1_05.jpg</exit>
<exit>chicane_tunnel1_03.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_05.jpg</exit>
<exit type="LEFT">chicane_tunnel1_03.jpg</exit>
<exit type="TURN">chicane_tunnel1_08.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_05.jpg">
<exit>chicane_tunnel1_06.jpg</exit>
<exit>chicane_tunnel1_04.jpg</exit>
<exit type="backzoom" onflag="1">chicane_tunnel3_08_down.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_06.jpg</exit>
<exit type="LEFT">chicane_tunnel1_04.jpg</exit>
<exit type="TURN">chicane_tunnel1_09.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_06.jpg">
<exit>chicane_tunnel1_07.jpg</exit>
<exit>chicane_tunnel1_05.jpg</exit>
<exit>chicane_tunnel1_06_up.jpg</exit>
<exit>chicane_step5_08.jpg</exit>
<exit>chicane_step5_08_up.jpg</exit>
<exit>chicane_step5_09.jpg</exit>
<exit>chicane_step5_01.jpg</exit>
<exit type="backzoom" onflag="1">chicane_tunnel3_08_down.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_07.jpg</exit>
<exit type="LEFT">chicane_tunnel1_05.jpg</exit>
<exit type="TURN">chicane_tunnel1_01.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_07.jpg">
<exit>chicane_tunnel1_08.jpg</exit>
<exit>chicane_tunnel1_06.jpg</exit>
<exit>chicane_tunnel1_06_up.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_08.jpg</exit>
<exit type="LEFT">chicane_tunnel1_06.jpg</exit>
<exit type="TURN">chicane_tunnel1_03.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_08.jpg">
<exit>chicane_tunnel1_09.jpg</exit>
<exit>chicane_tunnel1_07.jpg</exit>
<exit type="backzoom">chicane_treestep_1.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_09.jpg</exit>
<exit type="LEFT">chicane_tunnel1_07.jpg</exit>
<exit type="TURN">chicane_tunnel1_04.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_09.jpg">
<exit>chicane_tunnel1_01.jpg</exit>
<exit>chicane_tunnel1_08.jpg</exit>
<exit>chicane_tunnel1_01_down.jpg</exit>
<exit>chicane_tunnel1_01_up.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_01.jpg</exit>
<exit type="LEFT">chicane_tunnel1_08.jpg</exit>
<exit type="TURN">chicane_tunnel1_05.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_01_up.jpg">
<exit>chicane_tunnel1_02.jpg</exit>
<exit>chicane_tunnel1_09.jpg</exit>
<exit>chicane_tunnel1_01.jpg</exit>
<exit type="backzoom">chicane_tunnel1_01.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_02.jpg</exit>
<exit type="LEFT">chicane_tunnel1_09.jpg</exit>
<exit type="TURN">chicane_tunnel1_06.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_01_down.jpg">
<exit>chicane_tunnel1_02.jpg</exit>
<exit>chicane_tunnel1_09.jpg</exit>
<exit>chicane_tunnel1_01.jpg</exit>
<exit>chicane_polaroid1.jpg</exit>
<exit type="backzoom">chicane_tunnel1_01.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_02.jpg</exit>
<exit type="LEFT">chicane_tunnel1_09.jpg</exit>
<exit type="TURN">chicane_tunnel1_06_up.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_06_up.jpg">
<exit>chicane_tunnel1_07.jpg</exit>
<exit>chicane_tunnel1_06.jpg</exit>
<exit>chicane_tunnel1_06_up_zoom.jpg</exit>
<exit type="backzoom">chicane_tunnel1_06.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_07.jpg</exit>
<exit type="LEFT">chicane_tunnel1_06.jpg</exit>
<exit type="TURN">chicane_tunnel1_01_down.jpg</exit>
</framecid>

<framecid name="chicane_tunnel1_06_up_zoom.jpg">
<deadend>yes</deadend>
<exit>chicane_polaroid7.jpg</exit>
<exit type="backzoom">chicane_tunnel1_06_up.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_07.jpg</exit>
<exit type="LEFT">chicane_tunnel1_06.jpg</exit>
<exit type="TURN">chicane_tunnel1_01_down.jpg</exit>
</framecid>

<!-- Tunnel 3 -->

<framecid name="chicane_tunnel3_01.jpg">
<exit>chicane_tunnel3_03.jpg</exit>
<exit>chicane_tunnel3_12.jpg</exit>
<exit>chicane_tunnel4_02.jpg</exit>
<exit>chicane_tunnel4_01.jpg</exit>
<exit type="backzoom">chicane_tunnel1_01.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_03.jpg</exit>
<exit type="LEFT">chicane_tunnel3_12.jpg</exit>
<exit type="TURN">chicane_tunnel3_08_down.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_03.jpg">
<exit>chicane_tunnel3_05.jpg</exit>
<exit>chicane_tunnel3_01.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_05.jpg</exit>
<exit type="LEFT">chicane_tunnel3_01.jpg</exit>
<exit type="TURN">chicane_tunnel3_09.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_05.jpg">
<exit>chicane_tunnel3_07.jpg</exit>
<exit>chicane_tunnel3_03.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_07.jpg</exit>
<exit type="LEFT">chicane_tunnel3_03.jpg</exit>
<exit type="TURN">chicane_tunnel3_11.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_07.jpg">
<exit>chicane_tunnel3_08_down.jpg</exit>
<exit>chicane_tunnel3_05.jpg</exit>
<exit>chicane_tunnel3_08_up1.jpg</exit>
<exit type="backzoom">chicane_tunnel4_06.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_08_down.jpg</exit>
<exit type="LEFT">chicane_tunnel3_05.jpg</exit>
<exit type="TURN">chicane_tunnel3_12.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_08_down.jpg">
<exit>chicane_tunnel3_09.jpg</exit>
<exit>chicane_tunnel3_07.jpg</exit>
<exit>chicane_tunnel3_pfeil1.jpg</exit>
<exit>chicane_tunnel3_pfeil2.jpg</exit>
<exit>chicane_tunnel1_06.jpg</exit>
<exit>chicane_tunnel3_pfeil1.jpg</exit>
<exit>chicane_tunnel3_pfeil2.jpg</exit>
<exit>chicane_tunnel3_08_up1.jpg</exit>
<exit type="backzoom">chicane_tunnel4_06.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_09.jpg</exit>
<exit type="LEFT">chicane_tunnel3_07.jpg</exit>
<exit type="TURN">chicane_tunnel3_01.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_09.jpg">
<exit>chicane_tunnel3_10.jpg</exit>
<exit>chicane_tunnel3_08_down.jpg</exit>
<exit>chicane_tunnel3_08_up1.jpg</exit>
<exit type="backzoom">chicane_tunnel4_06.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_10.jpg</exit>
<exit type="LEFT">chicane_tunnel3_08_down.jpg</exit>
<exit type="TURN">chicane_tunnel3_03.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_10.jpg">
<exit>chicane_tunnel3_11.jpg</exit>
<exit>chicane_tunnel3_09.jpg</exit>
<exit>chicane_polaroid8.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_11.jpg</exit>
<exit type="LEFT">chicane_tunnel3_09.jpg</exit>
<exit type="TURN">chicane_tunnel3_05.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_11.jpg">
<exit>chicane_tunnel3_12.jpg</exit>
<exit>chicane_tunnel3_10.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_12.jpg</exit>
<exit type="LEFT">chicane_tunnel3_10.jpg</exit>
<exit type="TURN">chicane_tunnel3_05.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_12.jpg">
<exit>chicane_tunnel3_01.jpg</exit>
<exit>chicane_tunnel3_11.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_01.jpg</exit>
<exit type="LEFT">chicane_tunnel3_11.jpg</exit>
<exit type="TURN">chicane_tunnel3_07.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_08_up1.jpg">
<exit>chicane_tunnel3_09.jpg</exit>
<exit>chicane_tunnel3_07.jpg</exit>
<exit>chicane_tunnel3_08_down.jpg</exit>
<exit>chicane_tunnel3_08_up2.jpg</exit>
<exit type="backzoom">chicane_tunnel3_08_down.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_09.jpg</exit>
<exit type="LEFT">chicane_tunnel3_07.jpg</exit>
<exit type="TURN">chicane_tunnel3_01.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_08_up2.jpg">
<exit>chicane_tunnel3_09.jpg</exit>
<exit>chicane_tunnel3_07.jpg</exit>
<exit>chicane_tunnel3_08_up1.jpg</exit>
<exit type="backzoom">chicane_tunnel3_08_down.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_09.jpg</exit>
<exit type="LEFT">chicane_tunnel3_07.jpg</exit>
<exit type="TURN">chicane_tunnel3_01.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_pfeil1.jpg">
<deadend>yes</deadend>
<exit type="backzoom">chicane_tunnel3_08_down.jpg</exit>
<exit type="TURN">chicane_tunnel3_01.jpg</exit>
</framecid>

<framecid name="chicane_tunnel3_pfeil2.jpg">
<deadend>yes</deadend>
<exit type="backzoom">chicane_tunnel3_08_down.jpg</exit>
<exit type="TURN">chicane_tunnel3_01.jpg</exit>
</framecid>

<!-- Tunnel 4 -->

<framecid name="chicane_tunnel4_01.jpg">
<exit>chicane_tunnel4_02.jpg</exit>
<exit type="backzoom">chicane_tunnel3_01.jpg</exit>
<exit type="RIGHT">chicane_tunnel4_02.jpg</exit>
<exit type="LEFT">chicane_tunnel4_07.jpg</exit>
<exit type="TURN">chicane_tunnel4_05.jpg</exit>
</framecid>

<framecid name="chicane_tunnel4_02.jpg">
<exit>chicane_tunnel4_01.jpg</exit>
<exit>chicane_tunnelaft1_01.jpg</exit>
<exit type="backzoom">chicane_tunnel3_01.jpg</exit>
<exit type="RIGHT">chicane_tunnel4_05.jpg</exit>
<exit type="LEFT">chicane_tunnel4_01.jpg</exit>
<exit type="TURN">chicane_tunnel4_06.jpg</exit>
</framecid>

<framecid name="chicane_tunnel4_05.jpg">
<exit>chicane_tunnel4_06.jpg</exit>
<exit type="RIGHT">chicane_tunnel4_06.jpg</exit>
<exit type="LEFT">chicane_tunnel4_02.jpg</exit>
<exit type="TURN">chicane_tunnel4_01.jpg</exit>
</framecid>

<framecid name="chicane_tunnel4_06.jpg">
<exit>chicane_tunnel4_07.jpg</exit>
<exit>chicane_tunnel4_05.jpg</exit>
<exit>chicane_tunnel3_08_down.jpg</exit>
<exit type="backzoom">chicane_tunnelaft1_06.jpg</exit>
<exit type="RIGHT">chicane_tunnel4_07.jpg</exit>
<exit type="LEFT">chicane_tunnel4_05.jpg</exit>
<exit type="TURN">chicane_tunnel4_02.jpg</exit>
</framecid>

<framecid name="chicane_tunnel4_07.jpg">
<exit>chicane_tunnel4_06.jpg</exit>
<exit type="backzoom">chicane_tunnelaft1_06.jpg</exit>
<exit type="RIGHT">chicane_tunnel4_01.jpg</exit>
<exit type="LEFT">chicane_tunnel4_06.jpg</exit>
<exit type="TURN">chicane_tunnel4_02.jpg</exit>
</framecid>

<!-- Tunnelaft 1 -->

<framecid name="chicane_tunnelaft1_01.jpg">
<exit>chicane_tunnelaft1_02.jpg</exit>
<exit>chicane_tunnelaft1_10.jpg</exit>
<exit>chicane_step6_05_copy.jpg</exit>
<exit type="backzoom">chicane_tunnel4_02.jpg</exit>
<exit type="RIGHT">chicane_tunnelaft1_02.jpg</exit>
<exit type="LEFT">chicane_tunnelaft1_10.jpg</exit>
<exit type="TURN">chicane_tunnelaft1_06.jpg</exit>
</framecid>

<framecid name="chicane_tunnelaft1_02.jpg">
<exit>chicane_tunnelaft1_01.jpg</exit>
<exit type="backzoom">chicane_tunnel4_02.jpg</exit>
<exit type="RIGHT">chicane_tunnelaft1_06.jpg</exit>
<exit type="LEFT">chicane_tunnelaft1_01.jpg</exit>
<exit type="TURN">chicane_tunnelaft1_07.jpg</exit>
</framecid>

<framecid name="chicane_tunnelaft1_06.jpg">
<exit>chicane_tunnelaft1_07.jpg</exit>
<exit>chicane_tunnelaft1_06_up.jpg</exit>
<exit>chicane_tunnel4_06.jpg</exit>
<exit type="RIGHT">chicane_tunnelaft1_07.jpg</exit>
<exit type="LEFT">chicane_tunnelaft1_02.jpg</exit>
<exit type="TURN">chicane_tunnelaft1_01.jpg</exit>
</framecid>

<framecid name="chicane_tunnelaft1_07.jpg">
<exit>chicane_tunnelaft1_06.jpg</exit>
<exit>chicane_tunnelaft1_06_up.jpg</exit>
<exit type="RIGHT">chicane_tunnelaft1_10.jpg</exit>
<exit type="LEFT">chicane_tunnelaft1_06.jpg</exit>
<exit type="TURN">chicane_tunnelaft1_02.jpg</exit>
</framecid>

<framecid name="chicane_tunnelaft1_10.jpg">
<exit>chicane_tunnelaft1_01.jpg</exit>
<exit>chicane_tunnelaft1_07.jpg</exit>
<exit type="backzoom">chicane_tunnel4_02.jpg</exit>
<exit type="RIGHT">chicane_tunnelaft1_01.jpg</exit>
<exit type="LEFT">chicane_tunnelaft1_07.jpg</exit>
<exit type="TURN">chicane_tunnelaft1_06.jpg</exit>
</framecid>

<framecid name="chicane_tunnelaft1_06_up.jpg">
<exit>chicane_tunnelaft1_07.jpg</exit>
<exit>chicane_tunnelaft1_06.jpg</exit>
<exit type="backzoom">chicane_tunnelaft1_06.jpg</exit>
<exit type="RIGHT">chicane_tunnelaft1_07.jpg</exit>
<exit type="LEFT">chicane_tunnelaft1_02.jpg</exit>
<exit type="TURN">chicane_tunnelaft1_01.jpg</exit>
</framecid>

<framecid name="chicane_step6_05_copy.jpg">
<exit type="backzoom">chicane_tunnelaft1_01.jpg</exit>
</framecid>

<!-- Treestep -->

<framecid name="chicane_treestep_1.jpg">
<exit>chicane_treestep_2.jpg</exit>
<exit>chicane_tunnel1_01.jpg</exit>
<exit>chicane_tunnel1_08.jpg</exit>
<exit>chicane_tunnel1_07.jpg</exit>
<exit>chicane_treestep_1_down2.jpg</exit>
<exit type="LEFT">chicane_treestep_2.jpg</exit>
<exit type="RIGHT">chicane_tree1.jpg</exit>
<exit type="backzoom">chicane_tree3.jpg</exit>
<exit type="TURN">chicane_treestep_7.jpg</exit>
</framecid>

<framecid name="chicane_treestep_2.jpg">
<exit>chicane_treestep_1.jpg</exit>
<exit>chicane_treestep_3.jpg</exit>
<exit>chicane_treestep_1_down2.jpg</exit>
<exit type="RIGHT">chicane_treestep_1.jpg</exit>
<exit type="LEFT">chicane_treestep_3.jpg</exit>
<exit type="TURN">chicane_treestep_7.jpg</exit>
</framecid>

<framecid name="chicane_treestep_3.jpg">
<exit>chicane_treestep_2.jpg</exit>
<exit>chicane_treestep_4.jpg</exit>
<exit>chicane_polaroid9.jpg</exit>
<exit type="RIGHT">chicane_treestep_2.jpg</exit>
<exit type="LEFT">chicane_treestep_4.jpg</exit>
<exit type="TURN">chicane_treestep_7.jpg</exit>
</framecid>

<framecid name="chicane_treestep_4.jpg">
<exit>chicane_treestep_3.jpg</exit>
<exit>chicane_treestep_5.jpg</exit>
<exit>chicane_step2_01.jpg</exit>
<exit>chicane_step2_11.jpg</exit>
<exit>chicane_step2_11_up.jpg</exit>
<exit type="RIGHT">chicane_treestep_3.jpg</exit>
<exit type="LEFT">chicane_treestep_5.jpg</exit>
<exit type="TURN">chicane_tree1.jpg</exit>
</framecid>

<framecid name="chicane_treestep_5.jpg">
<exit>chicane_treestep_4.jpg</exit>
<exit>chicane_treestep_6.jpg</exit>
<exit>chicane_step2_09.jpg</exit>
<exit>chicane_step2_10.jpg</exit>
<exit type="RIGHT">chicane_treestep_4.jpg</exit>
<exit type="LEFT">chicane_treestep_6.jpg</exit>
<exit type="TURN">chicane_tree1.jpg</exit>
</framecid>

<framecid name="chicane_treestep_6.jpg">
<exit>chicane_treestep_5.jpg</exit>
<exit>chicane_treestep_7.jpg</exit>
<exit type="RIGHT">chicane_treestep_5.jpg</exit>
<exit type="LEFT">chicane_treestep_7.jpg</exit>
<exit type="TURN">chicane_tree3.jpg</exit>
</framecid>

<framecid name="chicane_treestep_7.jpg">
<exit>chicane_treestep_6.jpg</exit>
<exit>chicane_step1_07.jpg</exit>
<exit>chicane_step1_09.jpg</exit>
<exit>chicane_step1_09_up1.jpg</exit>
<exit>chicane_step1_09_up2.jpg</exit>
<exit type="RIGHT">chicane_treestep_6.jpg</exit>
<exit type="LEFT">chicane_step1_07.jpg</exit>
<exit type="TURN">chicane_treestep_1.jpg</exit>
</framecid>

<framecid name="chicane_tree1.jpg">
<exit>chicane_tree1_up.jpg</exit>
<exit>chicane_tree3.jpg</exit>
<exit type="backzoom">chicane_step2_06.jpg</exit>
<exit type="RIGHT" doNotForce="true">chicane_tree3.jpg</exit>
<exit type="TURN">chicane_treestep_5.jpg</exit>
<exit type="LEFT" doNotForce="true">chicane_tree3.jpg</exit>
</framecid>

<framecid name="chicane_tree1_up.jpg">
<exit>chicane_tree1.jpg</exit>
<exit>chicane_polaroid2.jpg</exit>
<exit type="backzoom">chicane_tree1.jpg</exit>
<exit type="TURN">chicane_treestep_5.jpg</exit>
<exit type="RIGHT" doNotForce="true">chicane_tree3.jpg</exit>
<exit type="LEFT" doNotForce="true">chicane_tree3.jpg</exit>
</framecid>

<framecid name="chicane_tree3.jpg">
<exit>chicane_tree1.jpg</exit>
<exit>chicane_treestep_1.jpg</exit>
<exit>chicane_tree1_up.jpg</exit>
<exit type="backzoom">chicane_step1_03.jpg</exit>
<exit type="LEFT" doNotForce="true">chicane_tree1.jpg</exit>
<exit type="TURN">chicane_treestep_7.jpg</exit>
<exit type="RIGHT" doNotForce="true">chicane_tree1.jpg</exit>
</framecid>

<framecid name="chicane_treestep_1_down2.jpg">
<exit>chicane_treestep_1.jpg</exit>
<exit>chicane_treestep_2.jpg</exit>
<exit>chicane_treestep_zoom1.jpg</exit>
<exit type="backzoom">chicane_treestep_1.jpg</exit>
<exit type="LEFT">chicane_treestep_2.jpg</exit>
<exit type="TURN">chicane_treestep_7.jpg</exit>
<exit type="RIGHT">chicane_tree1.jpg</exit>
</framecid>

<framecid name="chicane_treestep_zoom1.jpg">
<deadend>yes</deadend>
<exit type="backzoom">chicane_treestep_1_down2.jpg</exit>
<exit type="LEFT">chicane_treestep_2.jpg</exit>
<exit type="TURN">chicane_treestep_7.jpg</exit>
<exit type="RIGHT">chicane_tree1.jpg</exit>
</framecid>

<framecid name="chicane_sink_curve.jpg">
<deadend>yes</deadend>
<exit type="backzoom">chicane_step5_04.jpg</exit>
<exit type="RIGHT">chicane_step5_05.jpg</exit>
<exit type="LEFT">chicane_step5_03.jpg</exit>
<exit type="TURN">chicane_step5_08.jpg</exit>
</framecid>

<framecid name="chicane_sink_end.jpg">
<deadend>yes</deadend>
<exit type="backzoom">chicane_step1_07.jpg</exit>
<exit type="RIGHT">chicane_step1_08.jpg</exit>
<exit type="LEFT">chicane_step1_06.jpg</exit>
<exit type="TURN">chicane_step1_01.jpg</exit>
</framecid>

<framecid name="chicane_sink_lamp.jpg">
<deadend>yes</deadend>
<exit type="backzoom">chicane_step4_01.jpg</exit>
<exit type="RIGHT">chicane_step4_02.jpg</exit>
<exit type="LEFT">chicane_step4_11.jpg</exit>
<exit type="TURN">chicane_step4_06.jpg</exit>
</framecid>

<framecid	name="chicane_sink_wall.jpg">
<deadend>yes</deadend>
<exit type="SINK" trigger="true">chicane_tunnel1_01.jpg</exit>
<exit type="backzoom">chicane_tunnel1_01.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_02.jpg</exit>
<exit type="LEFT">chicane_tunnel1_09.jpg</exit>
<exit type="TURN">chicane_tunnel1_06.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid1.jpg">
<polaroid>1</polaroid>
<exit type="backzoom">chicane_tunnel1_01_down.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_02.jpg</exit>
<exit type="LEFT">chicane_tunnel1_09.jpg</exit>
<exit type="TURN">chicane_tunnel1_06_up.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid2.jpg">
<polaroid>2</polaroid>
<deadend>yes</deadend>
<exit type="backzoom">chicane_tree1_up.jpg</exit>
<exit type="TURN">chicane_treestep_5.jpg</exit>
<exit type="RIGHT">chicane_tree3.jpg</exit>
<exit type="LEFT">chicane_tree3.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid3.jpg">
<polaroid>3</polaroid>
<exit type="backzoom">chicane_step6_01.jpg</exit>
<exit type="RIGHT">chicane_step6_02.jpg</exit>
<exit type="LEFT">chicane_step6_09.jpg</exit>
<exit type="TURN">chicane_step6_05.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid4.jpg">
<polaroid>4</polaroid>
<exit type="backzoom">chicane_step5_06.jpg</exit>
<exit type="RIGHT">chicane_step5_07.jpg</exit>
<exit type="LEFT">chicane_step5_05.jpg</exit>
<exit type="TURN">chicane_step5_01.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid5.jpg">
<polaroid>5</polaroid>
<deadend>yes</deadend>
<exit type="backzoom">chicane_step1_09_up2.jpg</exit>
<exit type="TURN">chicane_step1_04.jpg</exit>
<exit type="RIGHT">chicane_step1_10.jpg</exit>
<exit type="LEFT">chicane_step1_08.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid6.jpg">
<deadend>yes</deadend>
<polaroid>6</polaroid>
<exit type="backzoom">chicane_step5_04_up_zoom.jpg</exit>
<exit type="TURN">chicane_step5_09.jpg</exit>
<exit type="RIGHT">chicane_step5_06_up.jpg</exit>
<exit type="LEFT">chicane_step5_04.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid7.jpg">
<deadend>yes</deadend>
<polaroid>7</polaroid>
<exit type="backzoom">chicane_tunnel1_06_up.jpg</exit>
<exit type="RIGHT">chicane_tunnel1_07.jpg</exit>
<exit type="LEFT">chicane_tunnel1_06.jpg</exit>
<exit type="TURN">chicane_tunnel1_01_down.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid8.jpg">
<polaroid>8</polaroid>
<setflag>1</setflag>
<deadend>yes</deadend>
<exit type="backzoom">chicane_tunnel3_10.jpg</exit>
<exit type="RIGHT">chicane_tunnel3_11.jpg</exit>
<exit type="LEFT">chicane_tunnel3_09.jpg</exit>
<exit type="TURN">chicane_tunnel3_05.jpg</exit>
</framecid>

<framecid	name="chicane_polaroid9.jpg">
<deadend>yes</deadend>
<polaroid>9</polaroid>
<exit type="backzoom">chicane_treestep_3.jpg</exit>
<exit type="RIGHT" doNotForce="true">chicane_treestep_2.jpg</exit>
<exit type="LEFT" doNotForce="true">chicane_treestep_4.jpg</exit>
<exit type="TURN">chicane_treestep_7.jpg</exit>
</framecid>

</framecids>